.body_index {
	background-color: #000000;
	font-family: Verdana, Geneva, Helvetica, Arial;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	color: #FFFFFF;
	padding: 1px;
	font-size: 14px;
	background-image: url('i/background.gif');
}
body {
	background-image: url('i/background.gif');
}

.table_main {
	width: 975px;
	background-color: #FFFFFF;
	vertical-align: top;
	padding: 20px;
}
.table_articles {
	width: 95%;
	background-color: #FFFFFF;
	vertical-align: middle;
	border-spacing: 0px;
	padding: 0px;	
	border-width: 0px solid #000000;
}
.table_lists {
	font-family: Verdana, Geneva, Helvetica, Arial;
	width: 98%;
	background-color: #FFFFFF;
	vertical-align: middle;
	text-align: justify;
	border: 2px #CCCCCC;
	border-spacing: 2px;
	padding: 0px;	
	margin-left: 0px;
	margin-right: 0px;
}
.bodytxt {
	font-family: Verdana, Geneva, Helvetica, Arial;
	font-size: 13px;
	text-align: justify;
	font-weight: normal;
}
.bodytxt_small {
	font-family: Verdana, Geneva, Helvetica, Arial;
	font-size: 12px;
	text-align: justify;
	margin-right: 40px;
	font-weight: normal;
}
.bodytxt_larger {
	font-family: Verdana, Geneva, Helvetica, Arial;
	font-size: 16px;
	text-align: left;
}
.bodytxt_listbox {
	font-family: Verdana, Geneva, Helvetica, Arial;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
	margin-left:30px;
}
.bodytxt_list {
	font-family: Verdana, Geneva, Helvetica, Arial;
	font-size: 12px;
	margin: 10px;
	font-weight: normal;
}
.headermain {
	font-family: Geneva, Helvetica, Arial, Verdana;
	font-size: 34px;
	font-weight: bold;
	text-align: left;
	color: #990000;
}
.headertag {
	font-family: Geneva, Helvetica, Arial, Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #CC6600;
	font-style: italic;
}
.headertag2 {
	font-family: Geneva, Helvetica, Arial, Verdana;
	font-size: 24px;
	font-weight: normal;
	color: #CC6600;
	font-weight: bold;
}
.header1 {
	font-family: Geneva, Helvetica, Arial, Verdana;
	font-size: 26px;
	color: #990000;
	font-weight: bold;
	text-align: left;
}
.header2 {
	font-family: Geneva, Helvetica, Arial, Verdana;
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	font-weight: bold;
}
.header2_list {
	font-family: Geneva, Helvetica, Arial, Verdana;
	font-size: 17px;
	font-weight: bold;
	color: #996633;
	font-weight: bold;
}
.header3 {
	font-family: Geneva, Helvetica, Arial, Verdana;
	font-size: 15px;
	font-weight: bold;
}
.header4 {
	font-family: Geneva, Helvetica, Arial, Verdana;
	font-size: 15px;
	font-weight: normal;
	color: #990000;
}
.header5 {
	font-family: Geneva, Helvetica, Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
}
.header_list {
	font-family: Geneva, Arial, Helvetica, Verdana;
	font-size: 30px;
	color: #990000;
	font-weight: bold;
	text-align: left;
}
.listings {
	font-family: Geneva, Helvetica, Arial, Verdana;
	font-size: 20px;
	color: #0000FF;
	font-weight: bold;
	text-align: left;
	margin-left:10px;
	margin-right:10px;
}

a.alistings:visited {color: #0000FF; text-decoration: none;}
a.alistings:active {color: #0000FF; text-decoration: none;}
a.alistings:link {color: #0000FF; text-decoration: none;}
a.alistings:hover {color: #999999; text-decoration: none;}

.photo_list {
	width: 175px;
	border: 0px solid #FFFFFF;
	align: center;
	vertical-align: middle;	
}

.col_ads {
	width: 180px;
	align: right;
}
.error {
	font-size: 14px;
	color: FF0000;	
}
td {
	align-vertical: top;
}

hr.hr5 {
	border:dashed #999999; 
	border-width:1px 0 0 0; 
	height:0;
	line-height:0px;
	font-size:0;
	margin:0;
	padding:0;
}

.button_list1 {
	align:left;
	width: 80px;
	border: 0px;
	hspace:0px;
}	
.button_list2 {
	align:left;
	width: 80px;
	border: 0px;
	margin-left:30px;
}
.buttons1 {
	width: 80px;
	border-width:0px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:5px;
}
.buttons1 {
	width: 80px;
	border-width:0px;
	margin:0px;
}
.buttons1b {
	width: 80px;
	border-width:0px;
	margin-right:10px;
	margin-left:10px;
}

.menu_text {
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica;
	font-weight: normal;
	font-color: #996666;
	font-align: center;
}

.profile_col1 {
	width: 520px;
}
.profile_col2 {
	width: 280px;
	text-align:center;
}

a.menu:link {color: #000000; text-decoration: none;}
a.menu:visited {color: #000000; text-decoration: none;}
a.menu:hover {color: #FF0000;}   
a.menu:active {color: #FF0000;}

a.link1:link {color: #000000; text-decoration: none}
a.link1:visited {color: #000000; text-decoration: none}
a.link1:hover {color: #FF0000}   
a.link1:active {color: #FF0000}

a.footer_link:link {color: #333333; text-decoration: none}
a.footer_link:visited {color: #333333; text-decoration: none} 

a.none:visited {text-decoration: none;}
a.none:link {text-decoration: none;}
a.none:hover {color: #999999; text-decoration: none;}

.footer_table {
	width: 100%;		
}
.footer_text {
	font-size: 9px;
	font-family: Geneva, Helvetica, Arial, Verdana;
}